<?xml version='1.0' encoding='utf-8'?>
<panel>
	<layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />
	
	<container class="plain_box" appearance="boxes/tactics pitch container/small/paper">
		<layout class="arrange_vertical_attachment" alignment="top,extend" offset="12" gap="6" />
		<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="5" />

		<!-- <widget class="text" id="maxS" spec="text,small" text="Drop here.[COMMENT: subs bench panel - text describing to the user that they should drop players they want to be substitutes here]" alignment="centre" auto_size="vertical"/>-->
		<widget class="text" spec="text,small" alignment="centre" auto_size="vertical" font="fonts/capitals_bold" colour="white" size="8">
			<translation id="text" translation_id="318313" type="use" value="Substitutes[COMMENT: subs bench panel; subsection box which will list any designated substitutes]" />
		</widget>
		<widget class="text" id="maxs" spec="text,small,shadowed" colour="white" alignment="centre" auto_size="vertical" />

    <widget class="subs_bench_icon_panel" id="subs" iche="50" ichx="80" />

	</container>
</panel>